Novell Access Manager Administration Console Information Disclosure Vulnerability

Novell Access Manager is prone to a remote information-disclosure vulnerability.

Attackers can exploit this issue to obtain potentially sensitive information that may aid in further attacks.

The vulnerability affects versions prior to Novell Access Manager 3.1 SP1.


 

Privacy Statement
Copyright 2010, SecurityFocus